#ifndef _CONFIG_H
#define _CONFIG_H

/* (cat tee wc xargs rev split cp) text buffer */
#define BUF_SIZE 32000

#ifdef _MUSUID_C
	#define MUTILS_PATH "/bin/mutils"
#endif

#ifdef _HEAD_C
	/* format for printf (head) */
	#define HEAD_FMT "==> %s <==\n"
#endif

#ifdef _MOUNT_C
	/* mount config */
	#define MOUNT_CFG "/etc/fstab"
	#define MOUNT_DEF_FS "ext4"
	#define MOUNT_LIST "/proc/mounts"
	#define MOUNT_OPT_SIZE 512
#endif

#ifdef _UNAME_C
	/* Os name for uname */
	/* #define OS_NAME "unknow" */
#endif

/* Options: To disable, comment line */

/* getloadavg() unavailable in android */
#ifndef __ANDROID__
#define UPTIME_LOADAVG
#endif

#endif
